@charset "utf-8";
/* CSS Document */
header {
	text-align:center;
}
body {
	text-align:left;
	background:RoyalBlue;
	font-family:Arial;
	font-size:1.0em;
}

.ribbon-container {
	text-align:center;
}
.ribbon:after, .ribbon:before {
    margin-top:0.5em;
    content: "";
    float:left;
    border:1.5em solid #fff;
}

.ribbon:after {
    border-right-color:transparent;
}

.ribbon:before {
    border-left-color:transparent;
}
.ribbon a:link, .ribbon a:visited { 
    color:#000;
    text-decoration:none;
    float:left;
    height:3.5em;
    overflow:hidden;
}
.ribbon span {
    background:#fff;
    display:inline-block;
    line-height:3em;
    padding:0 1em;
    margin-top:0.5em;
    position:relative;

    -webkit-transition: background-color 0.2s, margin-top 0.2s;  /* Saf3.2+, Chrome */
    -moz-transition: background-color 0.2s, margin-top 0.2s;  /* FF4+ */
    -ms-transition: background-color 0.2s, margin-top 0.2s;  /* IE10 */
    -o-transition: background-color 0.2s, margin-top 0.2s;  /* Opera 10.5+ */
    transition: background-color 0.2s, margin-top 0.2s;
}

.ribbon a:hover span {
    background:#FFD204;
    margin-top:0;
}

.ribbon span:before {
    content: "";
    position:absolute;
    top:3em;
    left:0;
    border-right:0.5em solid #9B8651;
    border-bottom:0.5em solid #fff;
}

.ribbon span:after {
    content: "";
    position:absolute;
    top:3em;
    right:0;
    border-left:0.5em solid #9B8651;
    border-bottom:0.5em solid #fff;
}
	/* Resets */
em.redspecial { 
    color: red; 
    background: white; 
}

ul {
    padding:0;
    margin:0 0 20px 0;
    list-style:none;
}

h1, h2 {
    padding:0;
    margin:0 0 20px 0;
    font-weight:normal;
}

p {
    padding:0;
    margin:0 0 20px 0;
}

a:link, a:visited {
    text-decoration:underline;
}

a:hover  a:active{
    text-decoration:underline;
}

ul li {
    padding:5px 0;
}

ul li input[type="text"], ul li input[type="password"] {
    width:200px;
}

textarea {
	width:400px;
	height: 150px;
}

/* Headers */
h1 {
    font-size:1.8em;
}
h2 {
    font-size:1.4em;
}
.logo {
    font:2em Arial;
    margin:0 0 10px 0;
    padding:0;
    width:200px;
    color:#fff;
}

/* Containers */
#container, footer {
    background:#fff;
    width:920px;
    margin:0 auto;
    padding:20px;
}

header {
    width:940px;
    padding:10px;
    margin:0 auto 10px auto;
}

#container {
    min-height:300px;
    border-radius:5px 5px 0 0;
}

footer {
    border-radius:0 0 5px 5px;
}

/* Footer */
footer {
    border-top:1px dashed #ddd;
    color:#999;
}

.widget {
    margin-bottom:20px;
}

.widget h2 {
    margin:0 0 10px 0;
    padding:0 5px;
    font-weight:normal;
    border-bottom:1px solid #ddd;
}

.widget .inner {
    margin:0 10px;
}
/* Misc */

aside {
    width:260px;
    float:right;
    border-left:1px dashed #aaa;
    padding-left:15px;
	text-align:left;
	font-size:small;
}

/* Login */
#login li.link {
    margin-top:5px;
}

.clear {
    clear:both;
}/* CSS Document */